Activity log for bug #1695333

Date Who What changed Old value New value Message
2017-06-02 17:02:08 Joshua Powers bug added bug
2017-06-07 22:08:25 Scott Moser cloud-init: importance Undecided Medium
2017-06-07 22:08:25 Scott Moser cloud-init: status New Fix Committed
2017-06-07 22:08:25 Scott Moser cloud-init: assignee Joshua Powers (powersj)
2017-07-27 22:52:05 Joshua Powers cloud-init: assignee Joshua Powers (powersj)
2017-09-23 02:33:51 Scott Moser cloud-init: status Fix Committed Fix Released